<ion-view title="Perfil" id="page8">
  <ion-content padding="true" class="has-header">
    <a ui-sref="miCuenta()" id="perfil-button16" class="button button-calm button-block icon-left ion-android-settings">Mi cuenta</a>
    <a ui-sref="misLogros()" id="perfil-button17" class="button button-balanced button-block icon-left ion-ribbon-a">Mis logros</a>
    <a ui-sref="misAmigos()" id="perfil-button18" class="button button-energized button-block icon-left ion-android-contacts">Mis amigos</a>
    <a ui-sref="accesoRPido()" id="perfil-button19" class="button button-assertive button-block icon-left ion-ios-bolt">Acceso rápido</a>
    <div class="spacer" style="width: 300px; height: 202px;"></div>
    <div id="perfil-button-bar1" class="button-bar">
      <a ui-sref="lecciones()" id="perfil-button29" class="button button-positive button-block icon ion-android-list"></a>
      <a ui-sref="club()" id="perfil-button30" class="button button-positive button-block icon ion-android-globe"></a>
      <a href-inappbrowser="/perfil" id="perfil-button31" class="button button-positive button-block icon ion-android-contact"></a>
    </div>
  </ion-content>
</ion-view>